header a.logo {background: url("../images/logo-dpolg-sh.svg") no-repeat;  }

/* M-Box Kontakt */
.mbox .under .col-xs-6 { width: 60%; }
.mbox .under .col-xs-6:first-child { width: 40%; }

/* Seite Termine */
.date-box .single, .date-box .period { color: #941616; }

/* dbb-Event */
.f3-widget-paginator > li > span, .f3-widget-paginator > li > a, .f3-widget-paginator > li.current { color: #164194 !important; }
.f3-widget-paginator > li > a:hover { color: #941616 !important; }

/* Magazin-Banner */
.dce-magazine-banner img, .dce-magazine-banner a span.title {  margin-bottom: 40px; }

/* Contentbanner big Mitgliedschaft */
section.container-fluid.c-banner a.button03 { background-color: #164194 }

@media (min-width: 576px) {

    /* dce member add add */
    .dce-member.layout-2 { float:left;  }
    /* dce member add add */
    .dce-member.layout-2+.dce-member.layout-2 { margin-left: 4%;  }

}
@media (min-width: 768px) {

    /* DCE Magazin-Banner dce-16.css */
    .dce-magazine-banner a span.title { font-size: 20px; }

    /* dce member add add */
    .dce-member.layout-2 ul li:first-child { margin-right: 12px;  }

}

@media (min-width: 992px) {

    nav>ul>li:nth-last-of-type(3) ul.dropdown-menu  {margin-left: -62px;}

    footer ul.sitemap { justify-content: space-between;}
    footer ul.sitemap li { width: auto;}

    /* dce member add add */
    .dce-member.layout-2 ul li:first-child {  }

}

@media (min-width: 1200px) {

    nav>ul>li:nth-last-of-type(3) ul.dropdown-menu  {margin-left: -54px;}

    /* Contentbanner big Mitgliedschaft */
    section.container-fluid.c-banner a.button03 { width: 694px; }

    /* DCE Magazin-Banner dce-16.css */
    .dce-magazine-banner a span.title { font-size: 32px; }

    /* dce member add add */
    .dce-member.layout-2+.dce-member.layout-2 { margin-left: 10%;  }
}

@media (min-width: 1460px) {

    nav>ul>li:nth-last-of-type(3) ul.dropdown-menu  {margin-left: 0;}
}